<h1>Videojuegos</h1><div class="Videojuegos">
<article><div class="Cajon">
<img src="https://www.movistar.es/blog/wp-content/uploads/sites/3/2022/11/lolportada.jpg"><h3>League of Legends</h3>
<div class="Texto"><p>
				League of Legends (también conocido por sus siglas LoL), es un videojuego multijugador de arena de batalla en línea desarrollado y publicado por Riot Games. En el juego, dos equipos de cinco jugadores luchan en un combate jugador contra jugador, cada equipo ocupando y defendiendo su mitad del mapa. Cada uno de los diez jugadores controla un personaje, conocido como "campeón", con habilidades únicas y diferentes estilos de juego. Durante una partida, los campeones se vuelven más poderosos acumulando puntos de experiencia y ganando oro que se emplea para la compra de artículos para derrotar al equipo contrario.
			</p></div>
<div class="Ver_mas"><a href="Detalle.html?id=Civ6">
              Ver mas
            </a></div>
</div></article><article><div class="Cajon">
<img src="https://fs-prod-cdn.nintendo-europe.com/media/images/10_share_images/games_15/nintendo_switch_4/H2x1_NSwitch_SidMeiersCivilizationVI.jpg"><h3>Civilization VI</h3>
<div class="Texto"><p>
				Civilization VI és un juego de gestión, donde el objetivo es crear desde el inicio, una civilización empezando desde la edad de piedra llegando como mucho hasta conseguir tecnologia nuclear.
				Entre esta evolución vas a tener que crear lazos con otras civilizaciones o destruirlas para así lograr cumplir tus objetivos.
		
			</p></div>
<div class="Ver_mas"><a href="Detalle.html?id=Civ6">
              Ver mas
            </a></div>
</div></article><article><div class="Cajon">
<img src="https://www.teleadhesivo.com/es/img/asmu151-jpg/folder/products-listado-merchanthover/pegatinas-coches-motos-guitar-hero-metallica.jpg%0A%09%09%09"><h3>
			Guitar Hero: Metallica
		</h3>
<div class="Texto"><p>
				Famoso juego musical, en el que podrás tocar las canciones del famoso grupo Metallica. Usando un controlador propio, con forma de guitarra/bajo.
			</p></div>
<div class="Ver_mas"><a href="Detalle.html?id=J1">
              Ver mas
            </a></div>
</div></article><article><div class="Cajon">
<img src="https://i.blogs.es/b218fb/1586153193_461211_1586153254_noticia_normal/840_560.jpeg"><h3>
			Cooking Mama
		</h3>
<div class="Texto"><p>
				Ayuda a Mamá a cocinar, aprendiendo sus mejores recetas.
			</p></div>
<div class="Ver_mas"><a href="Detalle.html?id=J2">
              Ver mas
            </a></div>
</div></article><article><div class="Cajon">
<img src="http://1.bp.blogspot.com/_GJHAezShK6I/S9Dp1maYy6I/AAAAAAAAQEk/DzTZZWah8XY/s1600/iss64-1.jpg%0A%09%09%09"><h3>
			International Superstar Soccer 64
		</h3>
<div class="Texto"><p>
				International Superstar Soccer 64 (oficialmente abreviado como ISS 64, conocido también como Jikkyou World Soccer 3 en Japón), es un videojuego de fútbol desarrollado y publicado por Konami.
			</p></div>
<div class="Ver_mas"><a href="Detalle.html?id=J3">
              Ver mas
            </a></div>
</div></article><article><div class="Cajon">
<img src="https://seeklogo.com/images/V/valorant-logo-FAB2CA0E55-seeklogo.com.png"><h3>
			Valorant
		</h3>
<div class="Texto"><p>
				Juego de disparos en primera persona, ambientado en un futuro distópico. Donde deberas eliminar al equipo contrario.
			</p></div>
<div class="Ver_mas"><a href="Detalle.html?id=J4">
              Ver mas
            </a></div>
</div></article><article><div class="Cajon">
<img src="https://i.blogs.es/591b5a/280518-darksouls-review/840_560.jpg"><h3>Dark Souls</h3>
<div class="Texto"><p>
        Es un RPG de acción en tercera persona,
       que se caracteriza por una atmósfera oscura y una dificultad muy por encima de los estándares actuales.
        El juego recibió excelentes críticas debido a su jugabilidad desafiante,
        su atmósfera absorbente, 
        sus controles prácticos
       y a su innovador modo multijugador
      </p></div>
<div class="Ver_mas"><a href="Detalle.html?id=">
              Ver mas
            </a></div>
</div></article><article><div class="Cajon">
<img src="https://cdn1.epicgames.com/offer/3ddd6a590da64e3686042d108968a6b2/EGS_GodofWar_SantaMonicaStudio_S2_1200x1600-fbdf3cbc2980749091d52751ffabb7b7_1200x1600-fbdf3cbc2980749091d52751ffabb7b7"><h3>God Of War</h3>
<div class="Texto"><p>Han pasado años desde que Kratos tomó su venganza contra los Dioses Olímpicos. 
    Habiendo sobrevivido la pelea final contra su padre Zeus,
     Kratos vive ahora con su joven hijo Atreus en el mundo de los Dioses Nórdicos, 
     una tierra hostil habitada por feroces monstruos y guerreros. 
     Kratos deberá actuar como mentor y protector de su hijo, 
     y tendrá que dominar la ira y enojo que tuvo durante muchos años y atar cabos sueltos.</p></div>
<div class="Ver_mas"><a href="Detalle.html?id=">
              Ver mas
            </a></div>
</div></article><article><div class="Cajon">
<img src="https://cdn1.epicgames.com/offer/77f2b98e2cef40c8a7437518bf420e47/EGS_Cyberpunk2077_CDPROJEKTRED_S1_03_2560x1440-359e77d3cd0a40aebf3bbc130d14c5c7"><h3>Cyberpunk 2077</h3>
<div class="Texto"><p>La historia sigue la lucha de V mientras lidia con un misterioso implante cibernético
			que amenaza con sobrescribir su cuerpo con la personalidad y los recuerdos de una celebridad fallecida 
			que solo V percibe; los dos deben trabajar juntos si hay alguna esperanza de separarlos y salvar la vida de V. 
			</p></div>
<div class="Ver_mas"><a href="Detalle.html?id=H8JS23HW7JHD">
              Ver mas
            </a></div>
</div></article><article><div class="Cajon">
<img src="https://allgamersin.com/wp-content/uploads/2020/03/Persona-5-royal.jpg"><h3>PERSONA 5</h3>
<div class="Texto"><p>Persona 5 es un juego sobre los conflictos internos y externos de un grupo de adolescentes problemáticos (el protagonista y una serie de compañeros que irá conociendo durante la trama) que viven una doble vida como ladrones de guante blanco.
			</p></div>
<div class="Ver_mas"><a href="Detalle.html?id=GU894HJDS84376">
              Ver mas
            </a></div>
</div></article>
</div>
